﻿

@media screen and (max-width: 1100px){


/* PC版非表示*/
#pcwrapper {
	display: none;
}
.pcwrapper {
	display: none;
}


.intros {
     display: none;
}


#page-top {
	display: none;
}


a{
    outline: none;
	text-decoration: underline;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
	color: #0000ff;
}
a:hover{
    outline: none;
	text-decoration: none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
	color: #0000ff;
}
a:visited{
    outline: none;
	text-decoration: underline;
	color: #0000ff;
}


body {
	-webkit-text-size-adjust: 100%;
	text-align: left;
	overflow: visible;
    font-family: 'Noto Sans JP', sans-serif !important;
	text-shadow: none !important;
	font-feature-settings: "palt" 1;
	background-color: #a2e3f8;
}
img {
	width: 100%;
	height: auto;
    display: block;
}


.pad_001 {
     padding-top: 2%; 
}
.pad_002 {
     padding-left: 6.5%;
     padding-right: 6.5%;
}
.pad_003 {
     padding-top: 10%;
     padding-left: 1.5%;
     padding-right: 1.5%;
}
.pad_004 {
     padding-top: 4%;
     padding-left: 6.5%;
     padding-right: 6.5%;
}
.pad_005 {
     float: left;
     width: 100%;
}
.pad_006 {
     float: right;
     width: 100%;
     padding-top: 5%;
}
.pad_007 {
     float: left;
     width: 100%;
     padding-top: 5%;
}
.pad_008 {
     float: right;
     width: 100%;
     padding-top: 5%;
}
.pad_009 {
     padding-top: 8%;
     font-size: 170%;
     font-weight: 600;
     line-height: 150%;
     letter-spacing: 0.09em;
     text-indent: 0.09em;
     text-align: center;
}
.pad_010 {
     padding-top: 1.2%;
     font-size: 80%;
     font-weight: 400;
     line-height: 220%;
     letter-spacing: 0.07em;
     text-indent: 0.07em;
     text-align: center;
}
.pad_011 {
     padding-top: 8%;
}
.pad_012 {
     padding-left: 7.0%;
     padding-right: 7.0%;
     padding-bottom: 11%;
}
.pad_013 {
     float: left;
     width: 100%;
}
.pad_014 {
     float: right;
     width: 100%;
     padding-top: 5%;
}
.pad_015 {
     float: left;
     width: 100%;
     padding-top: 5%;
}



.background-hack {
    z-index                 : -1;
    background-color        : #ffffff;
    background-image        : url('../images/bg_002.jpg?20190628-1426');
    background-repeat       : no-repeat;
    background-size         : 100% auto;
    position                : fixed;
    top                     : 0;
    left                    : 0;
    right                   : 0;
    bottom                  : 0;
}


.movie {
    display: block;
	position: relative;
	width: 100%;
	padding-top: calc(9 / 16 * 100%);
	margin: auto;
	background-size: contain;
}
.movie .tvo-video {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0 ;
	right: 0;
}


#smp_page-top {
    position: fixed;
    bottom: 0px;
    right: 0px;
    width: 40px;
	height: 40px;
	z-index: 89;
}
.fixed {
	position: fixed;
	top: 0px;
}



	
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 300;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-DemiLight.woff2) format('woff2'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-DemiLight.woff) format('woff'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-DemiLight.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 400;
   src: local('NotoSansJP-Regular.otf'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 500;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format('woff2'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 900;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.otf) format('opentype');
} 



}